Please sync drupal6 6.17-2(universe) from debian unstable(main)

Bug #594632 reported by Bhavani Shankar on 2010-06-15
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
drupal6 (Debian)
Fix Released
Unknown
drupal6 (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: drupal6

Debian changes:

drupal6 (6.17-2) unstable; urgency=low

   * debian/control
     - Removed dependency on exim4, now depends on default-mda (Closes: #587239)
     - Bumped Standard-Version to 3.9.0, no change needed

   * debian/drupal6.postrm
     - Made postrm check for restart.sh in case dependencies were not properly
       installed (thanks to Bhavani Shankar.R, from Ubuntu)

 -- Luigi Gangitano <email address hidden> Wed, 30 Jun 2010 19:56:57 +0200

 drupal6 (6.17-1) unstable; urgency=low

   * New upstream release

   * debian/cron.sh
     - Added --fail option to curl to work around missing base_url in
       configuration files (Closes: #561419)

   * debian/cron.d
     - Fixed conditional to avoid warnings on removed package (Closes: #582430)

 -- Luigi Gangitano <email address hidden> Sun, 06 Jun 2010 22:31:57 +0200

Related branches

Bhavani Shankar (bhavi) wrote :
Changed in drupal6 (Ubuntu):
status: New → Confirmed
Fabrice Coutadeur (fabricesp) wrote :

Hi,

Could you please forward the changes to Debian, to see if they are willing to adopt them? The default-mta one is neutral and will be working also there, and the second one fix also a problem existing in Debian.

Thanks,
Fabrice

Changed in drupal6 (Ubuntu):
status: Confirmed → Incomplete
Bhavani Shankar (bhavi) wrote :

Okay fabrice I ll submit them to the debian maintainer and see

Regards

Changed in drupal6 (Ubuntu):
status: Incomplete → In Progress
assignee: nobody → Bhavani Shankar (bhavi)
Changed in drupal6 (Debian):
status: Unknown → New
tags: added: patch
Adam Guthrie (therigu) on 2010-06-29
tags: added: patch-forwarded-debian
Bhavani Shankar (bhavi) wrote :

hi fabrice

I think its fine to sync now :-)

Regards

summary: - Please merge drupal6 6.17-1(universe) from debian unstable(main)
+ Please sync drupal6 6.17-2(universe) from debian unstable(main)
description: updated
Changed in drupal6 (Ubuntu):
status: In Progress → New
assignee: Bhavani Shankar (bhavi) → nobody
Benjamin Drung (bdrung) on 2010-07-01
Changed in drupal6 (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package drupal6 - 6.17-2

---------------
drupal6 (6.17-2) unstable; urgency=low

  * debian/control
    - Removed dependency on exim4, now depends on default-mda (Closes: #587239)
    - Bumped Standard-Version to 3.9.0, no change needed

  * debian/drupal6.postrm
    - Made postrm check for restart.sh in case dependencies were not properly
      installed (thanks to Bhavani Shankar.R, from Ubuntu)

drupal6 (6.17-1) unstable; urgency=low

  [ Luigi Gangitano ]
  * New upstream release

  * debian/cron.sh
    - Added --fail option to curl to work around missing base_url in
      configuration files (Closes: #561419)

  * debian/cron.d
    - Fixed conditional to avoid warnings on removed package (Closes: #582430)
 -- Bhavani Shankar <email address hidden> Wed, 30 Jun 2010 19:56:57 +0200

Changed in drupal6 (Ubuntu):
status: New → Fix Released
Changed in drupal6 (Debian):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.